=== debian/changelog ===
deepin-icon-theme (15.12.56-3) unstable; urgency=medium

  * Backport upstream patch to fix invalid Type in index.theme.
    Closes: #896601

 -- Boyuan Yang <073plan@gmail.com>  Mon, 23 Apr 2018 16:57:04 +0800

deepin-icon-theme (15.12.56-2) unstable; urgency=medium

  * Use team+pkg-deepin@tracker.debian.org in maintainer field.

 -- Boyuan Yang <073plan@gmail.com>  Sun, 22 Apr 2018 10:26:56 +0800

deepin-icon-theme (15.12.56-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Update Standards-Version to 4.1.4.
  * d/control: Add new uploader Yanhao Mo <yanhaocs@gmail.com>.

 -- Yanhao Mo <yanhaocs@gmail.com>  Thu, 12 Apr 2018 08:15:32 +0800

deepin-icon-theme (15.12.54-1) unstable; urgency=medium

  * New upstream release.
  * Refresh copyright information.

 -- Boyuan Yang <073plan@gmail.com>  Fri, 23 Mar 2018 09:50:14 +0800

deepin-icon-theme (15.12.53-1) unstable; urgency=medium

  * New upstream release.
  * Apply "wrap-and-sort -abst".

 -- Boyuan Yang <073plan@gmail.com>  Thu, 15 Mar 2018 09:27:38 +0800

deepin-icon-theme (15.12.52+git20180126-2) unstable; urgency=medium

  * Create necessary directories in advance.
    Hope that this could fix the piuparts test error.
  * d/control: Use Salsa platform for Vcs links.

 -- Boyuan Yang <073plan@gmail.com>  Mon, 12 Feb 2018 18:13:05 +0800

deepin-icon-theme (15.12.52+git20180126-1) unstable; urgency=high

  * New upstream snapshot.
    + Fix file conflict with xfce4-power-manager-data. Closes: #888058
  * Fix package description, remove lintian override.

 -- Boyuan Yang <073plan@gmail.com>  Sat, 27 Jan 2018 11:49:11 +0800

deepin-icon-theme (15.12.52-1) unstable; urgency=medium

  * Initial release (Closes: #871978)

 -- Yangfl <mmyangfl@gmail.com>  Tue, 16 Jan 2018 15:54:51 +0800
