=== debian/control ===
Source: deepin-icon-theme
Section: x11
Priority: optional
Maintainer: Debian Deepin Packaging Team <team+pkg-deepin@tracker.debian.org>
Uploaders:
 Yangfl <mmyangfl@gmail.com>,
 Boyuan Yang <073plan@gmail.com>,
 Yanhao Mo <yanhaocs@gmail.com>,
Standards-Version: 4.1.4
Build-Depends:
 debhelper (>= 11~),
 gtk-update-icon-cache,
Homepage: https://github.com/linuxdeepin/deepin-icon-theme
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-icon-theme.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-icon-theme

Package: deepin-icon-theme
Architecture: all
Depends:
 papirus-icon-theme,
 ${misc:Depends},
Description: Icon Theme for Deepin software and Deepin Desktop Environment
 Deepin Icon Theme is the default icon theme for DDE, based on Papirus icon
 theme. This package contains:
  * Deepin Icon Theme
  * Sea Icon Theme
  * Deepin Cursor Theme
 .
 This package is part of DDE (Deepin Desktop Environment).
