## deepin-icon-theme 15.12.59

=== debian/changelog ===
deepin-icon-theme (15.12.59-2) unstable; urgency=medium

  * Recreate usr/share/icons/default since it's absence will cause
    piuparts test failed.

 -- Yanhao Mo <yanhaocs@gmail.com>  Thu, 09 Aug 2018 12:20:08 +0800

deepin-icon-theme (15.12.59-1) unstable; urgency=medium

  * New upstream version 15.12.59
  * Bump Standards-Version to 4.2.0 (no changes needed).
  * d/dirs: Remove usr/share/icons/default, it's empty.

 -- Yanhao Mo <yanhaocs@gmail.com>  Thu, 09 Aug 2018 10:47:26 +0800

deepin-icon-theme (15.12.58-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <073plan@gmail.com>  Sun, 24 Jun 2018 08:57:33 +0800

deepin-icon-theme (15.12.57-2) unstable; urgency=medium

  * d/control: Revert maintainer address to pkg-deepin-devel list.

 -- Boyuan Yang <073plan@gmail.com>  Sun, 03 Jun 2018 17:42:00 +0800

deepin-icon-theme (15.12.57-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: Drop merged patches.

 -- Boyuan Yang <073plan@gmail.com>  Thu, 17 May 2018 10:44:43 +0800
