=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: deepin-icon-theme
 Section: x11
 Priority: optional
-Maintainer: Debian Deepin Packaging Team <team+pkg-deepin@tracker.debian.org>
+Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
 Uploaders:
  Yangfl <mmyangfl@gmail.com>,
  Boyuan Yang <073plan@gmail.com>,
  Yanhao Mo <yanhaocs@gmail.com>,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Build-Depends:
  debhelper (>= 11~),
  gtk-update-icon-cache,
