=== debian/changelog ===
deepin-icon-theme (15.12.64-1) unstable; urgency=medium

  * New upstream release 15.12.64.
  * Bump Standards-Version to 4.2.1 (no changes needed).

 -- Boyuan Yang <byang@debian.org>  Wed, 14 Nov 2018 16:03:44 -0500

deepin-icon-theme (15.12.59-3) unstable; urgency=medium

  * Bump Standards-Version to 4.1.3 (no changes needed).
  * Update my uploader email and use the @debian.org one.

 -- Boyuan Yang <byang@debian.org>  Wed, 29 Aug 2018 15:11:35 -0400
