=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
 Uploaders:
  Yangfl <mmyangfl@gmail.com>,
- Boyuan Yang <073plan@gmail.com>,
+ Boyuan Yang <byang@debian.org>,
  Yanhao Mo <yanhaocs@gmail.com>,
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Build-Depends:
  debhelper (>= 11~),
  gtk-update-icon-cache,
