## deepin-icon-theme 15.12.68

=== debian/changelog ===
deepin-icon-theme (15.12.68-1) unstable; urgency=medium

  * New upstream release 15.12.68.
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.3.0.
  * debian/patches: Add a patch to restore install target.
    (Closes: #916761)

 -- Boyuan Yang <byang@debian.org>  Sun, 06 Jan 2019 04:41:38 -0500

deepin-icon-theme (15.12.67-1) unstable; urgency=medium

  * New upstream release 15.12.67.
  * debian/control:
    + R³: Use Rules-Requires-Root: no.
    + Build-depend on debhelper-compat (= 11) instead of using
      debian/compat file.
    + Build-depend on x11-apps as indicated upstream.
  * debian/postinst,prerm: Rename files as deepin-icon-theme.postinst
    and deepin-icon-theme.prerm to keep in sync with upstream.

 -- Boyuan Yang <byang@debian.org>  Mon, 17 Dec 2018 17:33:19 -0500
