=== debian/control ===
--- 
+++ 
@@ -6,10 +6,12 @@
  Yangfl <mmyangfl@gmail.com>,
  Boyuan Yang <byang@debian.org>,
  Yanhao Mo <yanhaocs@gmail.com>,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  gtk-update-icon-cache,
+ x11-apps,
+Rules-Requires-Root: no
 Homepage: https://github.com/linuxdeepin/deepin-icon-theme
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-icon-theme.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-icon-theme
@@ -19,6 +21,8 @@
 Depends:
  papirus-icon-theme,
  ${misc:Depends},
+Provides:
+ sea-icon-theme,
 Description: Icon Theme for Deepin software and Deepin Desktop Environment
  Deepin Icon Theme is the default icon theme for DDE, based on Papirus icon
  theme. This package contains:
