=== cursors-src/loginspinner/Makefile ===
all: 
	xcursorgen spinner_48.conf ../../deepin/cursors/loginspinner
	xcursorgen spinner_96.conf ../../deepin/cursors/loginspinner@2x
