=== debian/changelog ===
deepin-icon-theme (15.12.71-1) unstable; urgency=medium

  * New upstream release 15.12.71.
  * debian/control: Bump Standards-Version to 4.4.0.

 -- Boyuan Yang <byang@debian.org>  Mon, 05 Aug 2019 15:57:13 -0400
