=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Yangfl <mmyangfl@gmail.com>,
  Boyuan Yang <byang@debian.org>,
  Yanhao Mo <yanhaocs@gmail.com>,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Build-Depends:
  debhelper-compat (= 12),
  gtk-update-icon-cache,
