## deepin-icon-theme 2020.07.24

=== debian/changelog ===
deepin-icon-theme (2020.07.24-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 28 Jul 2020 10:50:14 -0400

deepin-icon-theme (2020.06.30-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 03 Jul 2020 13:35:11 -0400

deepin-icon-theme (2020.06.11-2) unstable; urgency=high

  * debian/deepin-icon-theme.preinst: Properly handle package
    upgrade and update-alternatives invocation. (Closes: #962901)

 -- Boyuan Yang <byang@debian.org>  Mon, 15 Jun 2020 21:51:02 -0400

deepin-icon-theme (2020.06.11-1) unstable; urgency=medium

  * New upstream release 2020.06.11. 

 -- Boyuan Yang <byang@debian.org>  Sat, 13 Jun 2020 17:38:07 -0400
