=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  Yangfl <mmyangfl@gmail.com>,
  Boyuan Yang <byang@debian.org>,
  Yanhao Mo <yanhaocs@gmail.com>,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  gtk-update-icon-cache,
  x11-apps,
 Rules-Requires-Root: no
