=== debian/changelog ===
deepin-icon-theme (2020.09.25-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: remove broken files to prevent invalid icon cache.
    (Closes: #964368)
  * debian/rules: Also fix icon permission.

  [ Hu Feng ]
  * debian/control
    + Add Hu Feng to the uploaders list.

 -- Boyuan Yang <byang@debian.org>  Sun, 17 Jan 2021 13:06:55 -0500
