=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
  Yangfl <mmyangfl@gmail.com>,
  Boyuan Yang <byang@debian.org>,
  Yanhao Mo <yanhaocs@gmail.com>,
-Standards-Version: 4.5.0
+ Hu Feng <hufeng@uniontech.com>,
+Standards-Version: 4.5.1
 Build-Depends:
  debhelper-compat (= 13),
  gtk-update-icon-cache,
  x11-apps,
-Rules-Requires-Root: no
+Rules-Requires-Root: binary-targets
 Homepage: https://github.com/linuxdeepin/deepin-icon-theme
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-icon-theme.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-icon-theme
