=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,14 @@
 
 execute_after_dh_auto_install:
 	cp -a ./Sea ./usr/share/icons/hicolor ./debian/deepin-icon-theme/usr/share/icons/
+	# https://github.com/linuxdeepin/developer-center/issues/1793
+	# https://github.com/linuxdeepin/deepin-icon-theme/commit/15ec0e917a47361d70c20d6415eb1eb2371672d3
+	# needs Rules-Requires-Root
+	find $(CURDIR)/debian/ -name "* 2.svg" -delete
+
+execute_after_dh_fixperms:
+	find $(CURDIR)/debian/ -name '*.svg' -exec chmod -x {} \;
+	find $(CURDIR)/debian/ -name '*.theme' -exec chmod -x {} \;
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k CHANGELOG.md
