=== debian/changelog ===
deepin-icon-theme (2021.11.24-1) unstable; urgency=medium

  * New upstream release. 

 -- Boyuan Yang <byang@debian.org>  Wed, 16 Mar 2022 07:02:14 -0400

deepin-icon-theme (2021.08.19-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Dropped, merged upstream.
  * debian/control: Bump Standards-Version to 4.6.0.

 -- Boyuan Yang <byang@debian.org>  Tue, 31 Aug 2021 17:00:31 -0400

deepin-icon-theme (2021.06.09-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: Drop workaround on broken files, fixed upstream.
  * debian/rules: Update build instruction using Arch Linux PKGBUILD.
  * debian/rules: Disable parallel build for robustness.

 -- Boyuan Yang <byang@debian.org>  Tue, 17 Aug 2021 23:59:53 -0400
