=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Boyuan Yang <byang@debian.org>,
  Yanhao Mo <yanhaocs@gmail.com>,
  Hu Feng <hufeng@uniontech.com>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Build-Depends:
  debhelper-compat (= 13),
  gtk-update-icon-cache,
