## deepin-icon-theme 2023.04.03

=== debian/changelog ===
deepin-icon-theme (2023.04.03-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Updated.

 -- Boyuan Yang <byang@debian.org>  Fri, 25 Aug 2023 13:32:18 -0400
