## deepin-icon-theme 2023.11.28

=== debian/changelog ===
deepin-icon-theme (2023.11.28-1) unstable; urgency=medium

  * debian/clean: Clean autogenerated files to ensure successful
    source build after previous build. (Closes: #1044591)
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 01 Dec 2023 08:58:27 -0500
