## deepin-icon-theme 2024.07.31

=== debian/changelog ===
deepin-icon-theme (2024.07.31-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 03 Nov 2024 10:11:52 -0500
