## deepin-icon-theme 2025.03.27

=== cursors-src/bloom-fantacy/loginspinner/Makefile ===
all: 
	xcursorgen spinner_48.conf ../../../bloom-fantacy/cursors/loginspinner
	xcursorgen spinner_96.conf ../../../bloom-fantacy/cursors/loginspinner@2x
