=== debian/changelog ===
deepin-icon-theme (2025.03.27-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 30 Mar 2025 15:45:26 -0400
