## deepin-icon-theme 2025.05.13

=== debian/changelog ===
deepin-icon-theme (2025.05.13) unstable; urgency=medium

  * chore: update bloom theme

 -- YeShanShan <yeshanshan@uniontech.com>  Tue, 13 May 2025 20:59:54 +0800

deepin-icon-theme (2025.03.27) unstable; urgency=medium

  * chore: remove unnecessary quotation marks from the Name field

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 27 Mar 2025 17:41:12 +0800

deepin-icon-theme (2025.03.20) unstable; urgency=medium

  * chore: remove the status icon of deepin-home
  * 更新部分电源托盘图标、添加云盘图标
  * update trash icons for faster rendering
  * update bloom and bloom dark cursor theme and several AI icons
  * update cursor theme of bloom

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 20 Mar 2025 17:51:16 +0800

deepin-icon-theme (2024.07.31) unstable; urgency=medium

  * UNRELEASED

 -- Deepin Packages Builder <packages@deepin.org>  Wed, 31 Jul 2024 15:08:54 +0800

deepin-icon-theme (2024.07.19) unstable; urgency=medium

  * chore: update tray icons
  * release 2024.07.19

 -- Yingzhen zhao  <zhaoyingzhen@uniontech.com>  Fri, 19 Jul 2024 16:58:03 +0800

deepin-icon-theme (2024.07.10) unstable; urgency=medium

  * Fix: some app icons are small on high-res screen

 -- Yutao Meng <mengyutao@deepin.org>  Wed, 10 Jul 2024 11:17:03 +0800

deepin-icon-theme (2024.07.02) unstable; urgency=medium

  * Revert "chore: remove papirus-icon-theme dependency"
  * release 2024.07.02

 -- Zhang kun <zhangkun2@uniontech.com>  Tue, 02 Jul 2024 10:24:08 +0800

deepin-icon-theme (2024.06.21) unstable; urgency=medium

  * chore: remove  papirus-icon-theme dependency
  * release 2024.06.21

 -- Zhang kun <zhangkun2@uniontech.com>  Fri, 21 Jun 2024 17:09:55 +0800

deepin-icon-theme (2024.05.28) unstable; urgency=medium

  * release 2024.05.28

 -- Mike Chen <chenke@deepin.org>  Thu, 13 Jun 2024 13:26:58 +0800

deepin-icon-theme (2024.04.16) unstable; urgency=medium

  * release 2024.04.16

 -- Mike Chen <chenke@deepin.org>  Mon, 22 Apr 2024 16:44:26 +0800

deepin-icon-theme (2024.03.04) unstable; urgency=medium

  * fix #7050

 -- Mike Chen <chenke@deepin.org>  Mon, 04 Mar 2024 17:29:53 +0800

deepin-icon-theme (2024.01.31) unstable; urgency=medium

  * delete useless firefox icons.

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 31 Jan 2024 14:59:19 +0800

deepin-icon-theme (2024.01.16) unstable; urgency=medium

  * release 2024.01.16

 -- Mike Chen <chenke@deepin.org>  Tue, 16 Jan 2024 15:17:04 +0800

deepin-icon-theme (2024.01.15) unstable; urgency=medium

  * fix: add missed link file to fix the onboard icon on dde-dock

 -- chenhongtao <chenhongtao@deepin.org>  Mon, 15 Jan 2024 10:12:02 +0800

deepin-icon-theme (2023.12.13) unstable; urgency=medium

  * fix vintage icon

 -- chenhongtao <chenhongtao@deepin.org>  Wed, 13 Dec 2023 15:44:42 +0800

deepin-icon-theme (2023.11.28) unstable; urgency=medium

  * fix the icon of battery, include name issue and dark and light

 -- chenchongbiao <chenchongbiao@deepin.org>  Tue, 28 Nov 2023 10:55:43 +0800

deepin-icon-theme (2023.11.16) unstable; urgency=medium

  * fix: can not find existed
  * chore: Modify icon name

 -- bluesky <chenchongbiao@deepin.org>  Thu, 16 Nov 2023 10:15:48 +0800

deepin-icon-theme (2023.04.03) unstable; urgency=medium

  * add bloom status icons
  * add cursor theme, Vintage ==> vintage

 -- chenke <chenke@deepin.org>  Mon, 03 Apr 2023 13:53:18 +0800
