=== cursors-src/bloom-dark/loginspinner/Makefile ===
all: 
	xcursorgen spinner_48.conf ../../../bloom-dark/cursors/loginspinner
	xcursorgen spinner_96.conf ../../../bloom-dark/cursors/loginspinner@2x
