=== cursors-src/bloom/loginspinner/Makefile ===
all: 
	xcursorgen spinner_48.conf ../../../bloom/cursors/loginspinner
	xcursorgen spinner_96.conf ../../../bloom/cursors/loginspinner@2x
