=== debian/changelog ===
deepin-icon-theme (2025.8.14-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 18 Aug 2025 17:30:43 -0400
