=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%deepin-icon-theme-$1.tar.gz%" \
 https://github.com/linuxdeepin/deepin-icon-theme/tags \
 (?:.*?/)?(\d[\d.]*)\.tar\.gz debian uupdate
