## deepin-icon-theme 2025.9.11

=== debian/changelog ===
deepin-icon-theme (2025.9.11) unstable; urgency=medium

  * chore: remove papirus-icon-theme dependency

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 11 Sep 2025 21:35:04 +0800

deepin-icon-theme (2025.8.28) unstable; urgency=medium

  * chore: update icons

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 28 Aug 2025 14:35:04 +0200

deepin-icon-theme (2025.8.14) unstable; urgency=medium

  * fix: update battery and shutdown icons. #110
  * chore: modify org.deepin.browser.svg

 -- wujiangyu <wujiangyu@uniontech.com>  Thu, 14 Aug 2025 16:51:57 +0800
