=== debian/control ===
Source: deepin-icon-theme
Section: x11
Priority: optional
Maintainer: Deepin Packages Builder <packages@deepin.com>
Standards-Version: 4.5.1
Build-Depends:
 debhelper-compat (= 12),
 gtk-update-icon-cache,
 x11-apps,
Rules-Requires-Root: binary-targets
Homepage: https://github.com/linuxdeepin/deepin-icon-theme

Package: deepin-icon-theme
Architecture: all
Depends:
 ${misc:Depends},
Conflicts: deepin-cursor-theme
Suggests: papirus-icon-theme
Description: Deepin Icons
 This package is DeepinIconTheme 

Package: sea-icon-theme
Architecture: all
Depends:
 ${misc:Depends},
Conflicts: deepin-icon-theme (<< 15.12.65)
Description: Deepin Sea Icons 
 This package is DeepinIconTheme Sea
