## deepin-icon-theme 2025.12.04

=== debian/changelog ===
deepin-icon-theme (2025.12.04-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Update to version 5.
  * debian/control: Sync with upstream.

 -- Boyuan Yang <byang@debian.org>  Wed, 31 Dec 2025 10:27:57 -0500
