=== debian/control ===
Source: deepin-icon-theme
Section: x11
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Yangfl <mmyangfl@gmail.com>,
 Boyuan Yang <byang@debian.org>,
 Yanhao Mo <yanhaocs@gmail.com>,
 Hu Feng <hufeng@uniontech.com>,
Standards-Version: 4.7.3
Build-Depends:
 debhelper-compat (= 13),
 gtk-update-icon-cache,
 x11-apps,
Rules-Requires-Root: binary-targets
Homepage: https://github.com/linuxdeepin/deepin-icon-theme
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-icon-theme.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-icon-theme

Package: deepin-icon-theme
Architecture: all
Depends:
 ${misc:Depends},
Suggests:
 papirus-icon-theme,
Provides:
 sea-icon-theme,
Description: Icon Theme for Deepin software and Deepin Desktop Environment
 Deepin Icon Theme is the default icon theme for DDE, based on Papirus icon
 theme. This package contains:
  * Deepin Icon Theme
  * Sea Icon Theme
  * Deepin Cursor Theme
 .
 This package is part of DDE (Deepin Desktop Environment).
