=== debian/watch ===
Version: 5

Template: GitHub
Owner: linuxdeepin
Project: deepin-icon-theme
